Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 79811

Summary: RFE: need to sync arch schema/data
Product: Red Hat Satellite 5 Reporter: Todd Warner <taw>
Component: ServerAssignee: Todd Warner <taw>
Status: CLOSED CURRENTRELEASE QA Contact: Fanny Augustin <fmoquete>
Severity: medium Docs Contact:
Priority: high    
Version: unspecifiedCC: cturner, gafton, gdk, mihai.ibanescu, pjones
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-07-01 19:56:48 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Todd Warner 2002-12-17 01:19:38 UTC
satellite-sync needs to sync arch data as well.

Comment 1 Mihai Ibanescu 2003-01-09 21:21:57 UTC
Working on this.

Comment 2 Greg DeKoenigsberg 2003-02-03 14:41:09 UTC
Putting into modified, per Misa 1/31 Titan meeting

Comment 3 Todd Warner 2003-02-10 17:54:06 UTC
***NOT*** complete.

Comment 4 Todd Warner 2003-02-28 06:57:17 UTC
Done.

Comment 5 Greg DeKoenigsberg 2003-04-11 14:47:17 UTC
Moving to RHN 3.0.0

Comment 6 Josef Komenda 2003-06-03 16:01:22 UTC
Ready for QA.

Comment 7 Josef Komenda 2003-06-05 21:10:20 UTC
Works in -38. Prod Ready.

Comment 8 Josef Komenda 2003-07-01 19:56:48 UTC
Works in -63 and production, closing.